[
  {
    "metadata": {
      "userIdentifier": "ASYS"
    },
    "data": [
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000018",
        "rightUnit": "J",
        "rightStartDate": "2023-01-01",
        "rightEndDate": "2023-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000019",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000026",
        "rightUnit": "J",
        "rightStartDate": "2023-01-01",
        "rightEndDate": "2023-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000027",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000027",
        "rightUnit": "J",
        "rightStartDate": "2023-01-01",
        "rightEndDate": "2023-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000028",
        "rightUnit": "J",
        "rightStartDate": "2023-01-01",
        "rightEndDate": "2023-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000029",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000030",
        "rightUnit": "J",
        "rightStartDate": "2023-01-01",
        "rightEndDate": "2023-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "IPP0000031",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      }
    ]
  }
]

